@charset "utf-8";
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		home基本設定用

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*-------------------------------------------------------------------------------------------
	初期設定
-------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 15px;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

*{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body,a{
	color:#000;
	text-decoration: none;
	font-size:12px;
	line-height: 1.8em;
	font-family:'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	font-weight:300;
	letter-spacing: 0.1em;
}

a:hover,
button:hover{
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0.7;
}

.w1000{
	max-width: 100%;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.w850{
	max-width: 100%;
	width: 850px;
	margin-right:auto;
	margin-left: auto;
}

.w800{
	max-width: 100%;
	width: 800px;
	margin-right:auto;
	margin-left: auto;
}


/* font */

.raleway{
	font-family: 'Raleway', sans-serif;
	letter-spacing: 0.1em;
}

.txt_center{
	text-align: center;

}

h2{
	font-size:20px;
}

h2 span{
	font-size:11px;
	display: block;
}


input[type="submit"],input[type="reset"]{
    padding: 0;
    border: none;
    border-radius: 0;
    outline: none;
    background: none;
    width:100%;
    height:100%;
}




.more_btn{
	text-align: center;
	display: flex;
	align-items: center;
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.more_btn a{
	border-bottom:1px solid #000;
	width: 180px;
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-size:13px;
}

.more_btn:before,
.more_btn:after {
border-top: 1px solid;
content: "";
width: 100px;
}
.more_btn:before {
margin-right: 1rem;
}
.more_btn:after {
margin-left: 1rem;
background-image:url(../../img/garden/h2_point.png);
height:9px;
background-repeat: no-repeat;
background-position: right top;
}




/* プレースホルダー */
input::-webkit-input-placeholder{
	color: #ccc;
}

input:-moz-placeholder{
	color: #ccc;
}

input::-moz-placeholder{
	color: #ccc;
}

input:-ms-input-placeholder{
	color: #ccc;
}


select::-webkit-input-placeholder{
	color: #ccc;
}

select:-moz-placeholder{
	color: #ccc;
}

select::-moz-placeholder{
	color: #ccc;
}

select:-ms-input-placeholder{
	color: #ccc;
}


textarea::-webkit-input-placeholder{
	color: #ccc;
}

textarea:-moz-placeholder{
	color: #ccc;
}

textarea::-moz-placeholder{
	color: #ccc;
}

textarea:-ms-input-placeholder{
	color: #ccc;
}
main{

}
@media screen and (max-width: 1220px) {
	.w1200{
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}

	.w800{
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}
	.w1000{
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;		
	}
	.w850{
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;			
	}
}










/****************************************************************************************************************************
	ヘッダー
****************************************************************************************************************************/

header{
	width:100%;
	padding:5px 0 25px 0;
}


header p.copy{
	text-align: right;
	color:#999;
	font-size:10px;
}

header .flex{
 	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: flex-end;
	margin-top:15px;
}

header .flex .logo img{
	width: 50%;
}

header .flex div:first-child{
	margin-right: auto;

}

header nav ul{
 	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	margin-top:15px;
}

header nav ul li a{
	font-size:13px;
	color:#000;
	margin:0 25px;
	display: block;
	text-align: center;
}

header nav ul li a span{
	line-height: 1em;
	font-size:11px;
	display: block;
	text-align: center;
	}

header .trigger{
  display: block;
  width:30px;
  margin-left:30px;
	cursor:pointer;
}

header .trigger div:nth-of-type(1) {
	border-bottom:2px solid #000;
}
header .trigger div:nth-of-type(2) {
	margin-top:10px;
	border-bottom:2px solid #000;
}




.position{
	width: 1000px;
	position: relative;
	margin:0 auto;
}

.position > .tel{
	position: absolute;
	right:-5%;
	bottom:-80px;
  border: 2px solid #000;
  border-radius: 51%;

  width: 160px;
  height: 160px;
}


.position > div.tel:before {
  display: block;
  position: absolute;
  width: 60%;
  height: 60%;
  content: "";
  background-color: #fff;
  bottom:-20px;
  right:-20px;
}

.position > .tel p.ttl{
	text-align: center;
	margin:30px 0 10px 0;
	position: relative;
	font-size:17px;
}
.position > .tel p.number{
	text-align: center;
	position: relative;
	font-size:17px;
}

.position > .tel p.number span{
	font-size:12px;
	display: block;
	}






/****************************************************************************************************************************
	フッター
****************************************************************************************************************************/
footer{
	background-image: url(../../img/garden/line_wave.png);
	background-repeat: repeat-x;
	background-position: : top;
	padding:35px 0;
	color:#000;
}

footer h2{
	margin-bottom:30px;
	font-size:24px;
	}

footer a{
	color:#000;
}

footer dl{
 	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}

footer dl dt{
	width:20%;

	margin-bottom:10px;
	margin-right:5%;
}

footer dl dt a{
	font-size:12px;
}

footer dl dd{
	width:75%;
	margin-bottom:10px;
	display: block;

}

footer dl dd p{
	display: inline-block;
}

footer dl dd p:after{
	content: '/';
	padding: 0 5px 0 10px;
}

footer dl dd p:last-child:after{
	display: none;
}

footer dl dd a{
	font-size:11px;
	position: relative;
	top:-1px;
}

p.copyright{
	text-align: center;
	margin-top:35px;
}

footer p.company{
	margin-top:40px;
	font-size:12px;
}

footer address{
	font-size:11px;
}

/* フッターバナー */
.footerBanner {
	position: relative;
	text-align: center;
	padding: 0 0 40px;
	background-color: #fff;
}
.footerBanner img {
	max-width: 700px;
    width: calc(100% - 20px);
}

/****************************************************************************************************************************
		サイドナビ
****************************************************************************************************************************/
.sideNavi{
	position: fixed;
	width: 500px;
	max-width: 100%;
	height: 100%;
	background: #fff;
	top:0;
	left:auto;
	right:0;
	margin:auto;
	z-index: 5000;
	transform: translate(500px, 0);
	transition: all 0.5s ease-in-out;
	overflow-x: hidden;
  overflow-y: hidden;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.sideNavi.open{
	transform: translate(0px, 0);
	transition: all 0.5s ease-in-out;
}
.sideNavi .sideNavi_in .sideNavi_head{
	max-width: 100%;	
}

.sideNavi .sideNavi_in{
	position: relative;
	padding: 0;
	width: 517px;
  overflow-y: scroll;
	height: 100%;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 105%;
}

.sideNavi .sideNavi_in .sideNavi_head{
	display: flex;
	align-items: center;
	background: #333;
	height: 50px;
	padding: 0 20px;
}

.sideNavi .sideNavi_in .sideNavi_head h2{
	font-size: 14px;
	flex: 1;
	color: #fff;
}

.sideNavi .sideNavi_in .sideNavi_head .sideNavi_trigger:before{
	content: '';
	width: 25px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	top:0;
	left: 0;
	right:0;
	bottom:0;
	margin: auto;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.sideNavi .sideNavi_in .sideNavi_head .sideNavi_trigger:after{
	content: '';
	width: 1px;
	height: 25px;
	background-color: #fff;
	position: absolute;
	top:0;
	left: 0;
	right:0;
	bottom:0;
	margin: auto;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.sideNavi .sideNavi_in .sideNavi_head .sideNavi_trigger:hover{
	opacity: 0.5;
}

.sideNavi .sideNavi_in .sideNavi_body{
	background-color: #fff;
}


.sideNavi .sideNavi_in .sideNavi_body ul{
}

.sideNavi .sideNavi_in .sideNavi_body li{
}

.sideNavi .sideNavi_in .sideNavi_body ul li:last-child a{
	border: none;
}

.sideNavi .sideNavi_in .sideNavi_body li a{
	position: relative;
	display: flex;
	align-items: center;
	padding: 0 20px;
	height: 40px;
	border-bottom: dashed 1px #ddd;
	color: #666;
	line-height: 1.0em;
}

.sideNavi .sideNavi_in .sideNavi_body li a:after{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 15px;
	height: 15px;
	font-family: fontawesome;
	content: '\f105';
	position: absolute;
	top:0;
	left: auto;
	right:10px;
	bottom:0;
	margin: auto;
}

.sideNavi .sideNavi_in .sideNavi_body li a span{
}

.sideNavi .sideNavi_in .sideNavi_body li .child{
	padding: 5px 0;
	border-bottom: dashed 1px #ddd;
}

.sideNavi .sideNavi_in .sideNavi_body li .child li{
}

.sideNavi .sideNavi_in .sideNavi_body li .child li a{
	border-bottom: none;
	padding: 0 0 0 40px;
	height: 30px;
}

.sideNavi .sideNavi_in .sideNavi_body li .child li a:before{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 15px;
	height: 15px;
	content: '-';
	position: absolute;
	top:0;
	left: 20px;
	right:auto;
	bottom:0;
	margin: auto;
	font: 18px;
	font-weight: bold;
	color: #999;
}

.sideNavi .sideNavi_in .sideNavi_body li .child li a:after{
	display: none;
}

.sideNavi .sideNavi_in .sideNavi_body li .child li a span{
}


.sideNavi .sideNavi_in .sideNavi_head .sideNavi_trigger{
	width: 25px;
	height: 25px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor : pointer;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	position: relative;
}

.sideNavi .sideNavi_in .sideNavi_copy{
	padding: 30px 0;
	border-top: dashed 1px #ddd;
}

.sideNavi .sideNavi_in .sideNavi_copy a{
	display: block;
	width: 120px;
	margin: 0px auto;
}

.sideNavi .sideNavi_in .sideNavi_copy a img{
	display: block;
	width: 100%;
}


/* 背景　------------*/
.popBg_sideNavi{
	display: none;
	background-color: rgba(0,0,0,0.4);
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 4999;
	cursor : pointer;
}

.popBg_sideNavi.open{
	display: block;
}


/****************************************************************************************************************************
	ページナビ
****************************************************************************************************************************/
.pagination{
}

.pagination .page-numbers{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
}

.pagination .page-numbers li{
	display: block;
	background: none;
	margin: 0;
	width: auto;
}

.pagination .page-numbers li a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	margin: 0 5px;
	border: solid 1px #999;
	color: #999;
	font-size: 12px;
}

.pagination .page-numbers li .current{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	margin: 0 5px;
	background:#333;
	border: solid 1px #333;
	color: #fff;
	font-size: 12px;
}

.pagination .page-numbers li .fa{
	font-size: 14px;
}

.image100{
    height: 370px;
    background-position: center;
    margin: 100px 0;
}


@media screen and (max-width: 800px){

.image100{
    height: 200px;
    background-position: center;
    margin: 50px 0;
}

}


























/****************************************************************************************************************************

****************************************************************************************************************************/
